<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTEfd613f5fa70b49449c83babd9b32d5e0">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2016-12-16T12:27:56</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>33</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F28274T33">
        <Encabezado>
          <IdDoc>
            <TipoDTE>33</TipoDTE>
            <Folio>28274</Folio>
            <FchEmis>2016-12-16</FchEmis>
            <FmaPago>2</FmaPago>
            <TermPagoGlosa>CREDITO A 60 DIAS</TermPagoGlosa>
            <FchVenc>2017-02-14</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76580841-3</RUTRecep>
            <RznSocRecep>MEGAFACTORY IMPORTACIONES LIMITADA</RznSocRecep>
            <GiroRecep>VENTA AL POR MAYOR DE MAQUINARIA</GiroRecep>
            <Contacto>229416707</Contacto>
            <CorreoRecep>AGONZALEZ@AUTOMATEC.CL</CorreoRecep>
            <DirRecep>GALVARINO 8601 BOD. 5</DirRecep>
            <CmnaRecep>QUILICURA</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>GALVARINO 8601, BOD. 5</DirDest>
            <CmnaDest>QUILICURA</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>8560573</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>1626509</IVA>
            <MntTotal>10187082</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0564</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0564 - Cámara IP 1,3 MP, 3,6, IR20, IP67</NmbItem>
          <DscItem>CC0564 - Cámara IP 1,3 MP, 3,6, IR20, IP67</DscItem>
          <QtyItem>20.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>21250.000000</PrcItem>
          <MontoItem>425000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0517</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0517 - Cámara IP Lumibox IR 30M, Full HD Cmos 2 Mega, 3,6 mm 12VDC/PoE.</NmbItem>
          <DscItem>CC0517 - Cámara IP Lumibox IR 30M, Full HD Cmos 2 Mega, 3,6 mm 12VDC/PoE.</DscItem>
          <QtyItem>20.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>30823.000000</PrcItem>
          <MontoItem>616460</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0602</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0602 - Camara PT de Bola  1 Megapixel 1/4" , 3.6mm IR 10m Wi-Fi</NmbItem>
          <DscItem>CC0602 - Camara PT de Bola  1 Megapixel 1/4" , 3.6mm IR 10m Wi-Fi</DscItem>
          <QtyItem>20.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>45098.000000</PrcItem>
          <MontoItem>901960</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0563</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0563 - Domo IP HD 1,3 MP, 3,6mm, IR30, IP67</NmbItem>
          <DscItem>CC0563 - Domo IP HD 1,3 MP, 3,6mm, IR30, IP67</DscItem>
          <QtyItem>30.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>21250.000000</PrcItem>
          <MontoItem>637500</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0521</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0521 - Domo IP, IR 20, Lumibox Full HD, Cmos 2 Mega, 3,6mm, 12VDC/PoE</NmbItem>
          <DscItem>CC0521 - Domo IP, IR 20, Lumibox Full HD, Cmos 2 Mega, 3,6mm, 12VDC/PoE</DscItem>
          <QtyItem>10.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>30737.000000</PrcItem>
          <MontoItem>307370</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0522</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0522 - Domo IP HD 1,3 MP, 2,8-12mm, IR20M</NmbItem>
          <DscItem>CC0522 - Domo IP HD 1,3 MP, 2,8-12mm, IR20M</DscItem>
          <QtyItem>20.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>45333.000000</PrcItem>
          <MontoItem>906660</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0526</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0526 - Domo Ojo de Pez IP, Lumibox, FHD, 2 Mp, 1,25mm, 12V, PoE</NmbItem>
          <DscItem>CC0526 - Domo Ojo de Pez IP, Lumibox, FHD, 2 Mp, 1,25mm, 12V, PoE</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>90813.000000</PrcItem>
          <MontoItem>181626</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0644</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0644 - IPC-EBW81200</NmbItem>
          <DscItem>CC0644 - IPC-EBW81200</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>195350.000000</PrcItem>
          <MontoItem>390700</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0477</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0477 - Mini PT 1,3MP 3,6mm, IP66, IK10</NmbItem>
          <DscItem>CC0477 - Mini PT 1,3MP 3,6mm, IP66, IK10</DscItem>
          <QtyItem>5.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>54863.000000</PrcItem>
          <MontoItem>274315</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0479</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0479 - PTZ IP 30x, 2mp, IR 100m, 2/1 in/out Alarm, ip66</NmbItem>
          <DscItem>CC0479 - PTZ IP 30x, 2mp, IR 100m, 2/1 in/out Alarm, ip66</DscItem>
          <QtyItem>8.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>285375.000000</PrcItem>
          <MontoItem>2283000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0496</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0496 - Mini NVR 4CH FHD, 1 HDD 2,5,</NmbItem>
          <DscItem>CC0496 - Mini NVR 4CH FHD, 1 HDD 2,5,</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>23666.000000</PrcItem>
          <MontoItem>94664</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0582</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0582 - NVR Wifi, 4 Ch, FHD, 1 Sata</NmbItem>
          <DscItem>CC0582 - NVR Wifi, 4 Ch, FHD, 1 Sata</DscItem>
          <QtyItem>10.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>54825.000000</PrcItem>
          <MontoItem>548250</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0466</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0466 - NVR Lumibox 16CH FHD 4 PoE   c/alarma</NmbItem>
          <DscItem>CC0466 - NVR Lumibox 16CH FHD 4 PoE   c/alarma</DscItem>
          <QtyItem>5.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>75400.000000</PrcItem>
          <MontoItem>377000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0449</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0449 - Switch PoE 24 puertos 100Mb + 2 Puertos Gigabit + 2 Puertos SFP</NmbItem>
          <DscItem>CC0449 - Switch PoE 24 puertos 100Mb + 2 Puertos Gigabit + 2 Puertos SFP</DscItem>
          <QtyItem>3.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>189524.000000</PrcItem>
          <MontoItem>568572</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0361</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0361 - Bracket de Pared para CC0360 / CC0393 / CC0426 / CC0479 / CC0515</NmbItem>
          <DscItem>CC0361 - Bracket de Pared para CC0360 / CC0393 / CC0426 / CC0479 / CC0515</DscItem>
          <QtyItem>8.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>5937.000000</PrcItem>
          <MontoItem>47496</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>33</TD>
            <F>28274</F>
            <FE>2016-12-16</FE>
            <RR>76580841-3</RR>
            <RSR>MEGAFACTORY IMPORTACIONES LIMITADA</RSR>
            <MNT>10187082</MNT>
            <IT1>CC0564 - Cámara IP 1,3 MP, 3,6, IR20, IP</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>33</TD>
                <RNG>
                  <D>28141</D>
                  <H>31140</H>
                </RNG>
                <FA>2016-12-15</FA>
                <RSAPK>
                  <M>1CzA1OgqYqIVt6qM71nvqEOK/lD5zPn2Ix+C4Es7sm2wVg0Yn5NZTVSyBOU5oBxY/wtN33sQkWGa3LX5VD6oFw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">AqZg9o8qh3n/2lPEIXbUN0/4v0KFI3ro8Z+oSAcIV4I9PBarcrARuw6VnSAOWR3GN1dZOgrp7Y8zyi7opLlXqQ==</FRMA>
            </CAF>
            <TSTED>2016-12-16T12:27:56</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">VCm58TTUTiBylmrA5SOvXi9dEtjzBt+aK2r6xGi94xhp0SFtCG6nGdlbBnM4/LK7sXEwekrv+AHh6cNvW6SPTQ==</FRMT>
        </TED>
        <TmstFirma>2016-12-16T12:27:58</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F28274T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>QcUONSe8FobIDT0APfs4qwmf/v4=</DigestValue></Reference></SignedInfo><SignatureValue>
TqPXYMrl5h2REBWmI13aIHpQieemfw4t/1WYQBbGsoTmIqpJsGhfCr4VZHEC/73p
gaWCP0A2JZ17jtqGe0aHhBwr9dIucbdExO27weiplLLbLdVp0EVdMYMdR+DBhqZD
LxtMrRJ5QmdpsSv93gc6muhBRqDiid9RaI2fDaxEuHZjEw0IMIdSC8L1Yp8Hvti/
zwTbl1H1oFRe9ghOzmNWL9vXqkF62vbIVpyPvcMV0T8CTRnspAswl6Vw8oRWZFCe
aSM+H163U4IK0n8IVJkFWsGxs3OzbpptBaU0UdKFHmCO1kNicWhHIhoj/DgwjOx9
n+tvpZt7IZZp+qJ6PiHdvg==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
n8VNEVp7vfQI30oV7OqhEsJXfWvMhK5zZ+GZQZPy3xX6A6NOHrWOJVqtV35pxw7d
iPLuSOAaoZ8x+KSUZo145xA3lG2mUNWlctoqf9M8zLpeVMYA8oRGt4ZIExDvEBTV
D5OtWsDJgea4zJmG3Grx5nPdcBpyo2tA//5qId+jj13RvJZXCBNq9Tn4WSW9lvAV
Y/RJm69JEbp2zaDRJhETkBOIojFURDA6GQlx8lCQgxkB6XIqWYFuIZvMV6YWwg4L
3PtfRrBiv2qmob66KdgHF1/zMr1Q+6vEcLugANSu+PVqKebFC8/O7V8ARs/cdt90
iZU0SYmgIcWeJ1y1IufoDQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F28274T33">
      <campoString name="Comentario">BASADO EN PEDIDOS DE CLIENTE 7534. BASADO EN ENTREGAS 1394.</campoString>
      <campoString name="Vendedor">Carolina del Carmen Castro Saavedra</campoString>
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">GALVARINO 8601, BOD. 5</campoString>
      <campoString name="comunadespacho">QUILICURA</campoString>
      <campoString name="DOCENTRY">8185</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Retiro en Bodega    Lugar de Despacho: Bodega SE    Ciudad: SANTIAGO</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">8560573</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">1394</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>